*{
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	margin:0px;
	padding:0px;
}

body {
	margin:0px 0px 20px 0px;
	background:url('../img/content_bg_01.jpg') repeat-x;
	text-align:center;
}

img {
	border:0px;
}

.clear {
	clear:both;
}

/* */

a:link{
	color:#009900;
	text-decoration:none;
}

a:visited{
	color:#aa0066;
	text-decoration:none;
}

a:hover{
	color:#009900;
	text-decoration:underline;
}

/* */

div#content_wrapper_01 {
	width:750px;
	background-color:#ffffff;
	border-right:1px solid #cccccc;
	border-left:1px solid #cccccc;
	text-align:left;
	margin-left:auto;
	margin-right:auto;
}

div#head_wrapper_01 {
	width:748px;
	padding:20px 20px 10px 15px;
}

h1 {
	margin:0px;
	padding:0px;
}

div#head_wrapper_01 #head_left {
	width:344px;
	float:left;
}

div#head_wrapper_01 #head_right {
	width:369px;
	text-align:right;
	float:left;
	padding:18px 0px 0px 0px;
}

/* */

div#head_navi_wrapper_01 {
	width:748px;
	height:37px;
	background:url('../img/head_navi_bg_02.gif');
}

div#head_navi_wrapper_01 ul {
	padding:12px 0px 0px 108px;
	margin:0px;
}

div#head_navi_wrapper_01 ul li {
	float:left;
	margin:0px;
	padding:0px;
	margin-right:22px;
	list-style-type:none;
}

/* */

div#foot_link_pane_01 {
	padding:0px 0px 10px 35px;
}

/* */

div#foot_wrapper_01 {
	width:750px;
	
	border:1px solid #cccccc;
	background-color:#ffffff;
	text-align:right;
	margin-left:auto;
	margin-right:auto;
}

div#foot_wrapper_02 {
	padding:10px;
	line-height:125%;
}

/* */

div.main_img_01 {
	height:331px;
	background:url('../img/head_bg_01.jpg');
}

div.main_img_text {
	padding:186px 0px 0px 22px;
}

div.main_img_btn {
	padding:10px 0px 0px 18px;
}

/* */

div#intro_pane_01_w {
	margin:20px 13px 0px 14px;
}

div.intro_pane_01_iw {
	padding:15px 0px 0px 10px;
}

.intro_text_01 {
	margin-top:2px;
	line-height:125%;
}

.intro_btn_01 {
	margin:4px 0px 10px 0px;
}

/* */

.topics_pane_01_w {
	padding:20px 13px 20px 14px;
}

td.head_01 {
	padding:0px 13px 5px 13px;
	border-bottom:solid 1px #cccccc;
	width:661px;
}

td.data_01 {
	padding:5px 13px 5px 13px;
	background-color:#fcfcfc;
	border-bottom:solid 1px #cccccc;
	
	width:60px;
	background:url('../img/body_topics_bg_01.gif') repeat-y;;
	background-position:right;
	
}

td.text_01 {
	padding:5px 13px 5px 13px;
	background-color:#fcfcfc;
	border-bottom:solid 1px #cccccc;
	width:661px;
}

